#dossier {
	background-color: #fafafa;
	background-image:url('../images/bg-gris.gif');
	background-repeat:repeat-x;
	color: #333;
	margin-top: 20px;
	margin-bottom: 15px;
	line-height: 1.3em;
	font-size: 0.9em;
	border: 1px solid #eee;
	padding-top: 5px;
}

#dossier_contenu {
	padding: 10px;
}

#dossier_texte p {
	padding: 0px;
	margin: 0px;
	padding-bottom: 0px;
}

.placeholder {
	background-color: #fafafa;
	background-image:url('../images/bg-gris.gif');
	background-repeat:repeat-x;
	color: #333;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.3em;
	font-size: 0.9em;
	border: 1px solid #eee;
	padding: 15px;
}


#bibliographie {
	
}

#biblio_texte{

}	

#bibliographie_contenu {
	padding: 0px;
	color: #222;
	font-size: 1em;
	line-height: 1.25em;
}

#bibliographie_guide {
	padding: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	line-height: 1.4em;
}

.citation_simple {
	margin-top: 5px;
	padding:12px;
	padding-left: 0px;
	text-align: left;
	color: #333;
}


.citation_detaillee, .citation_detaillee_focus {
	margin-top: 5px;
	padding: 12px;
	padding-left: 0px;
	text-align: left;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	border: 1px solid white;
}

.citation_detaillee_focus {
	background-image:url('../images/bg-gris.gif');
	background-color: #fafafa;
	background-repeat:repeat-x;
	border: 1px solid #eee;
	color: black;
}

.intertitre_ouvrages {
	color: #111;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 23px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding-bottom:5px;
	border-bottom: 1px solid #e9e9e9;
	background-image:url('../images/ligne-up_dark.png');
	background-repeat:repeat-x;
	background-position:bottom;
}

.intertitre_texte {
	padding: 10px;
	padding-top: 0px;
	color: #222;
	font-size: 1em;
	line-height: 1.4em;
}

.bloc_citation {
	padding: 15px;
	padding-left: 25px;
	padding-bottom: 10px;
	display: none;
	font-weight: normal;
	line-height:1.4em;
	text-align: justify;
	font-size: 0.9em;
	color: black;
}
